| Home | Libraries | People | FAQ | More

### Policy Reference

Error Handling Policies
Internal Promotion Policies
Mathematically Undefined Function Policies
Discrete Quantile Policies
Precision Policies
Iteration Limits Policies
Using macros to Change the Policy Defaults
Setting Polices at Namespace Scope
Policy Class Reference

| Copyright © 2006 , 2007, 2008, 2009 John Maddock, Paul A. Bristow, Hubert Holin, Xiaogang Zhang, Bruno Lalande, Johan Råde, Gautam Sewani and Thijs van den Berg Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)